{
  "pages": [
    "pages/welcome/homePage/homePage",
    "pages/loginModule/pwdLogin/pwdLogin",
    "pages/personCenter/mine/mine",
    "pages/loginModule/agreement/agreement",
    "pages/loginModule/privacyPolicy/privacyPolicy",
    "pages/personCenter/subCommissionSetting/subCommissionSetting",
    "pages/test/testVideo/testVideo",
    "pages/personCenter/withdrawal/withdrawal",
    "pages/personCenter/withdrawalAccount/withdrawalAccount",
    "pages/personCenter/accountSetting/accountSetting",
    "pages/personCenter/contactSuper/contactSuper",
    "pages/personCenter/fundingDetails/fundingDetails",
    "pages/personCenter/teamManage/teamManage",
    "pages/personCenter/billingDetails/billingDetails",
    "pages/projectModule/projectList/projectList",
    "pages/projectModule/projectNotice/projectNotice",
    "pages/projectModule/projectDetail/projectDetail",
    "pages/loginModule/register/register",
    "pages/projectModule/applyCode/applyCode",
    "pages/projectModule/userProject/userProject",
    "pages/loginModule/forgetPwd/forgetPwd",
    "pages/personCenter/commissionSetting/commissionSetting",
    "pages/personCenter/resetPwd/resetPwd",
    "pages/personCenter/bindBankCard/bindBankCard",
    "pages/projectModule/settlement/settlement",
    "pages/projectModule/subSettlement/subSettlement",
    "pages/course/homepage/homepage",
    "pages/course/searchCourses/searchCourses",
    "pages/course/courseList/courseList",
    "pages/course/courseDetail/courseDetail",
    "pages/course/createCourseOrder/createCourseOrder",
    "pages/course/orderDetail/orderDetail",
    "pages/course/applyPromotion/applyPromotion",
    "pages/course/recommendUser/recommendUser",
    "pages/course/courseOrderList/courseOrderList",
    "pages/course/courseSettlementRecord/courseSettlementRecord",
    "pages/loginModule/employeeAccountApply/employeeAccountApply",
    "pages/loginModule/employeeAccountNotice/employeeAccountNotice",
    "pages/loginModule/employeeApplyQuery/employeeApplyQuery",
    "pages/dashboardModule/overviewPerformance/overviewPerformance",
    "pages/dashboardModule/supervisorPerformance/supervisorPerformance",
    "pages/dashboardModule/staffPerformance/staffPerformance",
    "pages/dashboardModule/userOrderPerformance/userOrderPerformance",
    "pages/dashboardModule/performanceRanking/performanceRanking"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "Weixin",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "style": "v2",
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "tabBar": {
    "custom": false,
    "color": "#000000",
    "selectedColor": "#FC7E09",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/course/homepage/homepage",
        "text": "课程",
        "iconPath": "/static/course.png",
        "selectedIconPath": "/static/courseselected.png"
      },
      {
        "pagePath": "pages/personCenter/mine/mine",
        "text": "我的",
        "iconPath": "/static/wd1.png",
        "selectedIconPath": "/static/wd2.png"
      }
    ]
  },
  "usingComponents": {}
}